MinovaEasy - Bug #3042

Dokumen AR Error setelah di-edit
09/03/2024 12:18 PM - haykal haykal

Status: Closed Start date: 09/03/2024
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mbak Yomma,

Tadi saya coba mengedit Document AR (00013913) di bagian ltem, tapi setelah di-save muncul pesan error seperti yang saya
lampirkan di bawabh.

Untk settingan, yg di tabel fisik tipe datanya decimal di SDATATABLEFIELDnya sudah dibuat DataType 3. Dan yg utk tipenya
decimal DefaultValue nya juga sudah dibuat 0. Untk field-field yg ada di PCMBSDOCFIELD (Tabel PTRFINANCEHEAD; DocType
AR) sudah disamakan dengan field-field yang ada di Tabel fisik dan SDATATABLEFIELD, tapi masih error.

Menu Path: Financial Accounting > Account Receivable > AR Document
Port: easy.minovais.com
DB: MinovaES_Easy

Terimakasih.

History

#1 - 09/03/2024 02:25 PM - Tri Rizqiaty
- File clipboard-202409031424-7wsmd.png added
- Status changed from New to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal
error ini krn, data yg diedit data lama & belum didefault 0, jadi usahakan testing pakai data baru, setelah penambahan docfield.

#2 - 09/10/2024 02:00 PM - haykal haykal
- Status changed from QA Test to Closed

Files
AR Document Error.png 39.4 KB 09/03/2024 haykal haykal
clipboard-202409031424-7wsmd.png 44.2 KB 09/03/2024 Tri Rizqgiaty
